using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ActiveWaiterArrow : MonoBehaviour
{
    public WaiterMovement follow;
    public Vector3 offSet;
	
	// Update is called once per frame
	void Update ()
    {
		if(follow != null)
        {
            transform.position = Camera.main.WorldToScreenPoint(follow.transform.position + offSet);
        }
	}
}
